<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WebStudio</title>
</head>


<body>
    <header>
        <nav>
            <a href="">Web Studio</a>
            <ul>
                <li><a href="">Студія</a></li>
                <li><a href="">Портфоліо</a></li>
                <li><a href="">Контакти</a></li>
            </ul>
        </nav>
        <ul>
            <li>info@devstudio.com</li>
            <li>+38 096 111 11 11</li>
        </ul>
    </header>

    <main>
        <!-- HERO -->
        <section class="section">
            <h1>Ефективні рішення для Вашого бізнесу</h1>
            <button>Замовити послугу</button>
        </section>

        <!-- FEATURES -->
        <section>
            <h2>Корисні якості</h2>
            <ul>
                <li>
                    <h3>Увага до деталей</h3>
                    <p>Ідеї, а також початок повсякденної роботи з формування позиції.</p>
                </li>
                <li>
                    <h3>Пунктуальність</h3>
                    <p>Задача організації, особливо місце навчання кадрів.</p>
                <li>
                    <h3>Планування</h3>
                    <p>Рівним образом консультація з широким активом в значному степені обумовлює.</p>
                </li>
                <li>
                    <h3>Сучасні технології</h3>
                    <p>Значимість цих проблем настільки очевидна, що реализація планових завдань.</p>
                </li>
            </ul>
        </section>

        <!-- SERVICES -->
        <section>
            <h2>Чим ми займаємося</h2>
            <ul>
                <li>
                    <img src="" alt="">
                    <h3>Десктопні застосунки</h3>
                </li>
                <li>
                    <img src="" alt="">
                    <h3>Мобільні застосунки</h3>
                </li>
                <li>
                    <img src="" alt="">
                    <h3>Дизайнерські рішення</h3>
                </li>
            </ul>
        </section>

        <!-- TEAM -->
        <section>
            <h2>Наша команда</h2>
            <ul>
                <li>
                    <div>
                        <img src="" alt="">
                        <h2>Миколай Кучеренко</h2>
                        <p>Product Designer</p>
                        <ul>
                            <li><a href="" aria-label="Посилання на Instagram"></a></li>
                            <li><a href="" aria-label="Посилання на Twitter"></a></li>
                            <li><a href="" aria-label="Посилання на Facebook"></a></li>
                            <li><a href="" aria-label="Посилання на Linkedin"></a></li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <img src="" alt="">
                        <h2>Ольга Іванова</h2>
                        <p>Frontend Developer</p>
                        <ul>
                            <li><a href="" aria-label="Посилання на Instagram"></a></li>
                            <li><a href="" aria-label="Посилання на Twitter"></a></li>
                            <li><a href="" aria-label="Посилання на Facebook"></a></li>
                            <li><a href="" aria-label="Посилання на Linkedin"></a></li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <img src="" alt="">
                        <h2>Андрій Шевченко</h2>
                        <p>Marketing</p>
                        <ul>
                            <li><a href="" aria-label="Посилання на Instagram"></a></li>
                            <li><a href="" aria-label="Посилання на Twitter"></a></li>
                            <li><a href="" aria-label="Посилання на Facebook"></a></li>
                            <li><a href="" aria-label="Посилання на Linkedin"></a></li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <img src="" alt="">
                        <h2>Іван Миколаєв</h2>
                        <p>UI Designer</p>
                        <ul>
                            <li><a href="" aria-label="Посилання на Instagram"></a></li>
                            <li><a href="" aria-label="Посилання на Twitter"></a></li>
                            <li><a href="" aria-label="Посилання на Facebook"></a></li>
                            <li><a href="" aria-label="Посилання на Linkedin"></a></li>
                        </ul>
                    </div>
                </li>
            </ul>
        </section>

        <!-- CLIENTS -->
        <section>
            <h2>Постійні клієнти</h2>
            <ul>
                <li><img src="" alt=""></li>
                <li><img src="" alt=""></li>
                <li><img src="" alt=""></li>
                <li><img src="" alt=""></li>
                <li><img src="" alt=""></li>
                <li><img src="" alt=""></li>
            </ul>
        </section>
    </main>
</body>


<footer>
    <div>
        <a href="">Web Studio</a>
        <address>Київ, пр. Лесі Українки, 26</address>
        <ul>
            <li>info@example.com</li>
            <li>+38 099 111 11 11</li>
        </ul>
    </div>
    <div>
        <p>Приєднуйтесь</p>
        <ul>
            <li><a href="" aria-label="Посилання на Instagram"></a></li>
            <li><a href="" aria-label="Посилання на Twitter"></a></li>
            <li><a href="" aria-label="Посилання на Facebook"></a></li>
            <li><a href="" aria-label="Посилання на Linkedin"></a></li>
        </ul>
    </div>
    <div>
        <p>Підпишіться на розсилку</p>
        <input type="text">
        <button>Підписатися</button>
    </div>
</footer>

</html>